<!doctype html>
<html>

<head>
    <style>
        body {
            background-color: rgb(44, 44, 44);
            color: white;
        }

        img {
            border: 1px solid white;
            margin: 5px;
        }

        .large {
            width: 500px;
            float: right;
        }

        .selected {
            margin: 0;
            border: 6px solid #60b5cc;
        }

        .content {
            margin: 40px auto;
            width: 960px;
        }

        #thumbnails {
            width: 440px;
            float: left;
        }

        h1 {
            font-family: Verdana;
            color: #60b5cc;
        }
    </style>

    <link rel="stylesheet" href="http://elm-in-action.com/styles.css"> 
</head>

<body>
    Our Elm application
    <div id="app"></div>
    <script src="app.js"></script>
    get compiled into app.js.
    <script>
        Elm.PhotoGroove.init({ node: document.getElementById("app") });
    </script>
</body>

</html>